body
{
	font-size: 13px;
	color: #000000;
	background-color: #ffe060;
	font-family: Verdana, Arial, Helvetica;
}

.mangodrum {
	color:#CC0033;
	font-weight: bold;
}

.purple {
	color: #990066;
	font-weight: bold;
}

.orange {
	color: #ff9933;
	font-weight: bold;
}

tr.smallheader
	{
	color: #FFFFFF;
	background: #5599CC;
	}

td.smallheader
	{
	color: #FFFFFF;
	font-weight: bold;
	}

tr.listing {
    font-size: 9px;
}

td
{
	font-size: 13px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	
}

td.order
{
    font-size: 11px;
    color: #000000;
    font-family: Verdana, Arial, Helvetica;
}

dt
{
	font-weight: bold;
}

dd {
	padding-bottom: 15px;
}

a
{
    color:#DA4D1B;
    text-decoration: none;
	font-weight: bold;
}

a:visited
{
    color:#990000;
    text-decoration: none
}

a:active
{
    color:#DA4D1B;
    text-decoration: none
}

a:hover
{
    color: #DA4D1B}
	
.sectionheader
{
	font-size: 16px;
	font-weight: bold;
}

.menubar
{
	background-color:#CC0000;
	font-size: 13px;
	color: #da4d1b;
	font-family: Verdana, Arial, Helvetica;
	margin-left: 20px;
}


.menubar a
{
    color: #FFFFFF;
    text-decoration: none;
	font-weight: bold;
}

.menubar a:visited
{
    color: #FFFFFF;
    text-decoration: none
}

.menubar a:active
{
    color:#FFFF66;
    text-decoration: none;
}

.menubar a:hover
{
    color: #FFFFCC}
	
	
.header
{
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	height: 100px;
	width: 720px;
}

.footer
{
	width: 720px;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	font-size: 10px;
	color:#FFFFCC;
	font-family: Verdana, Arial, Helvetica;
	padding-left: 15px;
	text-align: right;
	padding-right: 15px;
}

.footer a
{
    color: #FFFFFF;
    text-decoration: none;
	font-weight: bold;
}
	
.footer a:hover
{
    color: #FFFFCC;
}
	
.footer a:visited
{
    color: #FFFFFF;
}	
	
.feature {
	font-weight: bolder;
}

.imagecaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #CCCCCC;
	text-align: center;
}
